Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 09:22:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi there,

I was planning to collect my order tomorrow. I have not collected it yet. I dont k ow why i got this message?? Please check into it. I live i. Rak and i will be there to collect it tomorrow.

Regards,
Afreen khan

Sent from my iPhone

> On 26 Nov 2020, at 5:42 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9613743778
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi afreen khan, you’ve successfully collected order number 9613743778 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> SHOEMART 
> KangaROOS Low Ankle Sneakers with Slip-On Closure 
> Color: Black 
> Size: 27 
> 1
>  
> BABYSHOP 
> Juniors Solid Vest - Set of 3 
> Color: White 
> Size: 3-4 yrs 
> 1
>  
> BABYSHOP 
> Juniors Printed Round Neck T-shirt with Long Sleeves 
> Color: Orange 
> Size: 3-4 yrs 
> 1
>  
> BABYSHOP 
> Juniors Slogan Print Round Neck T-shirt with Long Sleeves 
> Color: White 
> Size: 3-4 yrs 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001553920201112_9613743778_1606398160120>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1762868